/* Pro Charger CSS Document */

/*-- SLY Designs
(c) Copyright SLY Designs 2008
http://www.slydesigns.com.au */


body,td,th {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	background-color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	}

a:link {
	color: #FFFFFF;}
	
a:visited {
	color: #FFFFFF;}
	
a:hover {
	color: #990000;}
	
a:active {
	color: #FFFFFF;}
	
	
	
.style10 {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style11 {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}	
	
.style20 {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style30 {
	color: #999999; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style31 {
	color: #990000; 
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}	
	
.style32 {
	color: #990000; 
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}	


.style33 {color: #FFFFFF}

	
	
.style22 {
	color: #990000; 
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}
	
.cellborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	}
	
.cellborder2 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #ffffff;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}	
	
.cellcolor {
	background-color: #ffffff;
	color: #000000; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.formfields {
	display: block; 
	width: 350px;
	background-color:#CCCCCC;
	}

.button   { 
	background-color: #333333;
	height: 30px;
	color: #FFFFFF;
	valign: middle;
	}
	
.image {
	border: solid 1px #666;
}	
			 
.line   { 
	background-color: #666666;
	height: 1px;
	}
			
a.readmore {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font:italic;
	font-weight:bold;
	color: #000000;
	text-decoration: underline;
	}
	
a:hover.readmore {	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

.shadow {
	text-shadow:#000000;
	}
